[script]
n0=on *:text:*:#halfoper: {
n1=  if ($1 == !banac) {
n2=    if ($2 == $null) { .msg $chan $nick : Lütfen Ip Yaziniz. | halt }
n3=    .set %banacipx $2
n4=    GLINE -*@ $+ %banacipx
n5=    GZLINE -*@ $+ %banacipx
n6=    ZLINE -*@ $+ %banacipx
n7=    KLINE -*@ $+ %banacipx
n8=    SHUN -*@ $+ %banacipx
n9=    OS AKILL DEL *@ $+ %banacipx
n10=    msg #Halfoper -GLINE -GZLINE -ZLINE -KLINE -AKILL -SHUN uygulandi: %banacipx
n11=  }
